|    |    |    | Today: 17-Nov-2017 |

WordPress Easy Forms For MailChimp 6.0.5.5 Local File Inclusion

July 13, 2016 | Posted in ExploitAlert

WordPress Easy Forms for MailChimp plugin version 6.0.5.5 suffers from a local file inclusion vulnerability.


Source: WordPress Easy Forms For MailChimp 6.0.5.5 Local File Inclusion

Taged in: forms, inclusion, Local, mailchimp, wordpress